build.xml.data.CRC32=7eac60ab
build.xml.script.CRC32=e33433cf
build.xml.stylesheet.CRC32=cfd7ba16
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=7eac60ab
nbproject/build-impl.xml.script.CRC32=3de946cd
nbproject/build-impl.xml.stylesheet.CRC32=432b6523
nbproject/jaxws-build.xml.stylesheet.CRC32=e6eb0bf4
